@import 'reset.css';

/* Generel
------------------------------------ */
HTML,BODY{
    background: #E2E2E2;
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}
A{
  color:#AE0B21;
    text-decoration: none;
    cursor: pointer;
}
A:hover{
    text-decoration: underline;
    cursor: pointer;
}
STRONG{
    font-weight: bold;
}
EM{
    font-style: italic;
}
.clear{
    clear: both;
}
INPUT{
    vertical-align: middle;
}
#wrapper{
  width: 1140px;
  float: left;
  position: relative;
-webkit-box-shadow: 0px 0px 10px 0px #888;
-moz-box-shadow: 0px 0px 10px 0px #888;
box-shadow: 0px 0px 10px 0px #888;
background: #FFF;
padding: 0 0 20px 0;
behavior: url(/PIE.htc);
}
#container{
  width: 1140px;
  margin: 0 auto;
  position: relative;
}

/* Header
------------------------------------ */

#header{
  position: relative;
  width: 1140px;
  height: 205px;
  background: url(images/header.png) repeat-x top;
  z-index: 1000;
}
#logo{
    outline: none;
    text-indent: -999999px;
    display: block;
    width: 249px;
    height: 134px;
    position: absolute;
    top:5px;
    left:20px;
    background: url(images/logo.png) no-repeat;
}
#top-nav{
  z-index: 2000;
  position: absolute;
  top:150px;
  left: 10px;
  width: 1120px;
  height: 55px;
  background: url(images/top-nav.png) repeat-x;
}
#top-nav LI{
  float: left;
  margin: 0 0 0 0;
  line-height: 38px;
  font-size: 18px;
  position: relative;
  margin: 0 0 0 35px;
}
#top-nav LI A{
  text-decoration: none;
  color: #FFF;
  text-shadow: 1px 1px 2px #000;
  display: block;
}
#top-nav LI:hover A, #top-nav LI.current A{

}
#top-nav UL{
    display: none;
    width: 180px;
    position: absolute;
    top: 37px;
    left: 0;
}
#top-nav LI:hover UL{
    position: absolute;
    top: 37px;
    left: 0;
    width: 180px;
    height: auto;
    padding: 0;
    z-index: 1001;
    display: none;
}
#top-nav UL LI{
  float: left;
  height: auto;
  text-align: left;
  margin: 0;
    background: #A10B1E;
  text-transform: none;
  line-height: normal;
border-top: 1px solid #97000B;
}
#top-nav UL LI:first-child{
border-top: 0px;
}
#top-nav UL LI A{
  display: inline-block;
  font-size: 13px;
  font-weight: normal;
  padding: 5px 5px 5px 10px;
  width: 165px;
  height: auto;
  line-height: normal;
  text-decoration: none;
  color: #FFF !important;
  background-image: none !important;
  text-shadow: none;
}
#top-nav UL LI A:hover, #top-nav LI LI.sub A:hover{
  color: #FFF !important;
  background: #97000B;
}
#info{
  width: 190px;
  position: absolute;
  top: 30px;
  right: 15px;
  text-align: right;
}
#info .phone{
  display: block;
  text-align: right;
  font-size: 18px;
  font-weight: bold;
  color:#A90C1F;
}
#info .link{
  display: block;
  width: 127px;
  height: 30px;
  line-height: 30px;
  text-decoration: none;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color:#000;
  background: url(images/link-1.png) no-repeat;
  float: right;
  position: relative;
  top:10px;
}

/* Main
------------------------------------ */

#page{
  width: 807px;
  float: left;
  position: relative;
  left: 10px;
}
#content{
  width: 797px;
  position: relative;
  left: 10px;
  padding: 20px 0 0 0;
}
#content H1{
  color:#AE0B21;
  font-size: 30px;
  margin: 0 0 20px 0;
}
#content P{
  margin: 0 0 20px 0;
}
#content UL{
  margin: 0 0 20px 20px;
  list-style: disc;
}
#content OL{
  margin: 0 0 20px 20px;
  list-style: decimal;
}
#content LI{
  margin: 0 0 5px 0;
}
#sidebar{
  width: 300px;
  float: right;
  position: relative;
  right:10px;
}
.side-banner{
  width: 300px;
  clear: both;
  margin: 0 0 15px 0;
  float:left;
  display: block;
}
.side-box{
  width: 300px;
  float: left;
-webkit-box-shadow: inset 0px 0px 10px 0px #ccc;
-moz-box-shadow: inset 0px 0px 10px 0px #ccc;
box-shadow: inset 0px 0px 10px 0px #ccc;
border: 1px solid #D4D4D4;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
  clear: both;
  margin: 0 0 15px 0;
  padding: 0 0 7px 0;
  behavior: url(/PIE.htc);
  position: relative;
}
.side-box H3{
  width: 280px;
  border-bottom:1px solid #A40B1F;
  color:#AC0B20;
  font-size: 20px;
  font-family: Tahoma;
  text-shadow: 1px 1px 5px #CCC;
  padding: 10px 0 10px 20px;
  margin: 0 0 7px 0;
}
.side-box UL{
  width: 270px;
  position: relative;
  left:15px;
  font-size: 16px;
}
.side-box LI{
  line-height: 30px;
  border-top:1px dotted #A40B1F;
  font-weight: bold;
}
.side-box LI:first-child{
  border-top:0px;
}
.side-box LI A{
  color:#000;
  text-decoration: none;
}

/* Footer
------------------------------------ */

#footer{
  width: 1120px;
  background: url(images/footer.png) repeat-x top;
  float: left;
  position: relative;
  left:10px;
  padding: 16px 0 0 0;
  margin: 50px 0 0 0;
}
#footer  A{
  color:#000;
}
#f-nav{
  display: inline-block;
  float: left;
  position: relative;
  top:30px;
  left:15px;
}
#f-nav LI{
  display: inline;
  color:#000;
}
#f-nav LI A{
  padding: 0 3px 0 3px;
}
#f-right{
  float: right;
  position: relative;
  top:0;
  right:10px;
  width: 300px;
}
#copy{
  float: left;
  position: relative;
  top:17px;
  width: 140px;
  text-align: right;
  font-size: 12px;
}
#copy  A{
  text-decoration: underline;
}
#copy  A:hover{
  text-decoration: none;
}
#f-logo{
    outline: none;
    text-indent: -999999px;
    display: block;
    width: 129px;
    height: 70px;
    float: right;
    background: url(images/f-logo.png) no-repeat;
}
#push{
  height: 70px;
  clear: both;
}



/*---------------FORM ------------------*/
label {
	display:block; 
	padding-bottom:5px; 
	margin-top:20px;
}

#contactform {
	width:510px; 
	overflow:hidden;
border:none;
}

#contactform li {
	list-style:none; 
	padding-bottom:20px;
}

#contactform ul {
 margin:0;
}

#contactform li .fieldbox {
	background:transparent url(/images/subfield.jpg) no-repeat top left; 
	float:left; 
	height:27px; 
	padding-left:5px;

}

#contactform li .fieldbox input {
	background:transparent url(/images/subfield.jpg) no-repeat top right; 
	height:27px; 
	padding-top:5px;
	width:400px;
border:none;
}

#contactform li .fieldbox #contact {
	width:200px;
}

#contactform li .msgbox {
	background:transparent url(/images/msgfield.jpg) no-repeat top left; 
	float:left; 
	height:110px; 
	padding-left:5px;
}


#contactform li .msgbox textarea {
	background:transparent url(/images/msgfield.jpg) no-repeat top right; 
	height:110px;
	padding-top:5px;
	width:500px;	 
border:none;
}

#sendbutton {
	background:#acb4cb; color:#fff; 
	cursor:pointer;
	padding:5px 10px; 
	-moz-border-radius:4px;
	-webkit-border-radius:4px
}
